CREATE TABLE CRST_FA_ADDITIONS_TL
(
  ASSET_ID                  NUMBER(15),
  LANGUAGE                  VARCHAR2(4 BYTE),
  SOURCE_LANG               VARCHAR2(4 BYTE),
  DESCRIPTION               VARCHAR2(80 BYTE),
  LAST_UPDATE_DATE          DATE,
  LAST_UPDATED_BY           NUMBER(15),
  CREATED_BY                NUMBER(15),
  CREATION_DATE             DATE,
  LAST_UPDATE_LOGIN         NUMBER(15),
  DUMMY                     CHAR(1),
  LAST_UPDATED_NAME         VARCHAR2(100),
  CREATED_NAME              VARCHAR2(100)
);
